"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const affix_vue_vue_type_script_setup_true_lang = require("./affix.vue_vue_type_script_setup_true_lang.js");
var affix_default = affix_vue_vue_type_script_setup_true_lang.default;
exports.default = affix_default;
